.splitcharstyle37941{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font37941{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.leaderfont189954{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle189954{ border-bottom: #d52b2b 1px solid; position: relative; border-left: #d52b2b 1px solid; padding-left: 3px; background-repeat: no-repeat; font-family: 宋体; height: 16px; color: #222222; font-size: 10pt; border-top: #d52b2b 1px solid; border-right: #d52b2b 1px solid; padding-top: 6px ;}

.erjifontover189955{ font-size: 9pt; color: #000000; line-height: 160% ;}
.leaderfont189955{ font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground189955{ background-color: #eff8fe ;}
.currentfontStyle189955{ font-size: 10pt; text-decoration: none; font-weight: bold; color: #cc0000; background-color: #0066ff ;}
.fontstyle189955{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover189955{ font-family: 宋体; color: #000000; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover189955{ background-color: #e8f0fb ;}
.ejfontstyle189955{ font-size: 9pt; color: #222222; line-height: 160% ;}

.leaderstyle37955{ font-size: 9pt; color: #222222 ;}
.morestyle37955{ font-size: 9pt ;}
.linkstyle37955{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.jumpstyle37955{ font-size: 9pt; font-family: 宋体 ;}
A.c37955 {
font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold; text-decoration: none 
;}
A.c37955:link {
color:;}
A.c37955:visited {
color:;}
A.c37955:active {
color: ;}
A.c37955:hover {
color: ;}
.titlestyle189956{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle37005{ font-family: 宋体; color: #b52a31; font-size: 11pt; font-weight: bold ;}

.erjifontover37007{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont37007{ color: #222222; font-size: 9pt ;}
.yijibackground37007{ background-image: url(images/nydh04.jpg) ;}
.erjibackground37007{ background-color: #eff8fe ;}
.currentfontStyle37007{ position: relative; color: #cc0000; font-size: 11pt; font-weight: bold; text-decoration: none; left: 20px ;}
.fontstyle37007{ position: relative; font-family: 宋体; color: #222222; font-size: 11pt; font-weight: bold; left: 20px ;}
.yijifontover37007{ position: relative; font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold; left: 20px ;}
.erjibackgroundover37007{ background-color: #e8f0fb ;}
.yijibackgroundover37007{ background-image: url(images/nydh04.jpg) ;}
.ejfontstyle37007{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle37009{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle37006{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.splitflagstyle37953{ color: #ff0000 ;}
.fontstyle37953{ color: #ff0000; font-size: 9pt; text-decoration: none ;}
.winstyle37953{ font-family: 宋体; color: #f70909; font-size: 9pt ;}

.first1154{ font-family: 宋体; background-color: #ffffff ;}
.ahover1154{ font-size: 9pt; color: #cc2222; font-family: 宋体 ;}
.leaderfont1154{ font-size: 9pt; color: #555555; font-family: 宋体 ;}
.secondlevelstyle1154{ font-size: 9pt;color:#222222; font-family: 宋体; text-decoration: none ;}
.firstlevelstyle1154{ font-weight: bold; font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.avisited1154{ color: #222222 ;}
.secondtrstyle1154{ background-color: #ffffff ;}
.firsttrstyle1154{ background-color: #f1f8fd ;}

